body {
  margin: 0;
  font-family: 'Roboto', sans-serif;
  overflow-x: hidden;
  width: 100%;
}

@font-face {
    font-family: 'Palui SP Demo';
    src: url('https://битва-измерений.рф/fonts/PaluiSPDemo-Bold.woff2') format('woff2'),
url('https://битва-измерений.рф/fonts/PaluiSPDemo-Bold.woff') format('woff'),
url('https://битва-измерений.рф/fonts/PaluiSPDemo-Bold.ttf') format('truetype'),
url('https://битва-измерений.рф/fonts/PaluiSPDemo-Bold.otf') format('opentype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto';
    url('https://битва-измерений.рф/fonts/Roboto-Regular.ttf') format('truetype'),
    font-weight: bold;
    font-style: normal;
}




.container {
    width: 90%;
    max-width: 959px;
    margin: 0 auto;
}

.logo {
    position: relative;
    padding-top: 50px;
    margin: 0 auto;
}

@media screen and (max-width: 600px) {
    .heading-one {
        font-size: 30px;
        letter-spacing: -1.3px;
    }

    .mt-preview {
        margin-top: 120px !important;
    }

    .contaier-one-text {
    padding: 30px;
    }

    .contaier-one-text {

    font-size: 14px;
    line-height: 23px;
    }

    .bg-form {
    padding: 30px;
    }

    .bg-form-2 {
    padding: 30px;
    }

    .bottom-team::before {
    width: 100%;
    }

    .bottom-team {
    width: 100%;
    }

    .mini-text {
    line-height: 1.2;
    font-size: 12px;
    }

    .timeline-vertical {
        margin-bottom: 50px;
    }

    .contaier-one {
    border-radius: 15px;
    }

    .contaier-one::before {
    border-radius: 15px;
    }

    .active-slide {
    border-radius: 15px;
    }

    .active-slide::before {
    border-radius: 15px;
    }

    .newlogo2022 {
    width: 45%;
    padding-top: 1.5rem;
    }

    .heading-one-map {
    font-size: 20px !important;
  }

    .logotext {
    font-size: 22px;
    }

    .logotext2 {
    font-size: 12px;
    }

    .container-logo-team {
    padding-top: 28px;
    }

    .logo {
        width: 90%;
        height: 100px;
    }

    .preview {
    width: 100%;
    height: 700px;
    margin: 0 auto;
    position: relative;
    }

    .preview-bg {
  background: url(images/mobilegrafen2023.png?ver=1) no-repeat 35% 0;
  position: absolute;
  width: 100%;
  height: 100%;
  float: right;
  z-index: -2;
}


.logotext {
position: relative;

font-family: 'Roboto';
font-weight: 400;
font-size: 14px;
line-height: 2.7;
color: #FFFFFF;
text-align: center;
float: left;
margin-right: 15px;
}

.logotext2 {
position: relative;
width: 100px;
height: 38px;
font-family: 'Roboto';
font-weight: 400;
font-size: 14px;
line-height: 2.7;
text-align: center;
color: #FFFFFF;

border-radius: 7px;
float: right;
}

    .logotext2:hover {

        transform: scale(1.05);
        box-shadow: 0 6px 18px rgba(0, 0, 0, 0.35);
    }


    .subtitle {
        position: relative;
        font-family: 'Palui SP Demo';
        font-style: normal;
        font-weight: 700;
        font-size: 16px;
        line-height: 26px;
        letter-spacing: -0.75px;
        color: #FFFFFF;
        text-align: center;

    }

    .mt2rem {
        margin-top: 2rem !important;
    }

    .title {
      position: relative;
      color: #FFFFFF;
        font-family: 'Palui SP Demo';
      font-style: normal;
      font-weight: 700;
      font-size: 23pt;
      letter-spacing: -1.5px;
      line-height: 1;
      width: 100%;
      text-align: center;
    }

    .title::before {
        content: "БИТВА ИЗМЕРЕНИЙ";
        position: absolute;
        z-index: -2;
        font-family: 'Hisqaida 2018';
        font-style: normal;
        font-weight: 700;
        font-size: 28pt;
        line-height: 1;
        letter-spacing: 5.5px;
        text-align: center;
        width: 100%;
        text-transform: uppercase;
        background:
            #FB42FF;
        background-clip: border-box;
        -webkit-background-clip:
            text;
        -webkit-text-fill-color: transparent;
        filter: blur(4.5px);
        left: 8px;
        top: -3px;

    }

    .title-en {
      position: relative;
      color: #FFFFFF;
      font-family: 'Hisqaida 2018';
      font-style: normal;
      font-weight: 700;
      font-size: 23pt;
      letter-spacing: -1.5px;
      line-height: 1;
      width: 100%;
      text-align: center;
    }

    .title-en::before {
        content: "Gas-discharge plasma and synthesis of nanostructures";
        position: absolute;
        z-index: -2;
        font-family: 'Hisqaida 2018';
        font-style: normal;
        font-weight: 700;
        font-size: 23pt;
        line-height: 1;
        letter-spacing: -1.5px;
        text-align: center;
        width: 100%;

        text-transform: uppercase;
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
        filter: blur(4.5px);
        left: -2px;

    }

    .container-mobile {
        width: 90%;
        margin: 0 auto;
    }


    .title-plushki {
font-size: 18px;
margin-bottom: 10px !important;
}

.countdown-time {
  padding: 5px;
  border-radius: 3px;
  display: inline-block;
   font-size: 48px;
}

.time-td {
    width: 50px;
}

.countdown {
  font-size: 12px;
  margin-bottom: 50px !important;
}

.cont {
    margin-bottom: 50px;
}

.image-org-1 {
    width: 75px;
    height: 75px;
    margin-right: 15px;
}

.image-org-2 {
    width: 75px;
    height: 75px;
    margin-right: 15px;
}

.image-org-3 {
    width: 75px;
    height: 75px;
    margin-right: 15px;
}

.orgcom-container {
    width: 100%;
    height: 75px;
    margin-bottom: 15px;
}

.name-org {
    font-size: 14px;
}

.name-org-2 {
    font-size: 10px;
}


.text-org {
    position: relative;
    padding-top: 15px;
}

.th {
  padding: 5px 2px;
}

.stati {
    font-size: 10px;
}

 .stati-cont {
    padding: 15px !important;
}

.mini-text-2 {
    font-size: 9px;
    }


    .promovideo {
          border-radius: 15px;
    }


.logo1 {
height: 64px;
}


.logo2 {
height: 64px;
}

.logo3 {
height: 64px;
}

.logo4 {
height: 64px;
}

.logo5 {
height: 64px;
}

.logo6 {
height: 64px;
}


.map2023 {
    max-height: 800px;
  height: 800px;
}

}

@media screen and (min-width: 601px) {
    .heading-one {
        font-size: 46px;
    }
    .mt-preview {
        margin-top: 200px !important;
    }

    .contaier-one-text {
    padding: 50px;
    }

    .contaier-one-text {
    line-height: 23px;
    font-size: 20px;
    }

    .container-logo-team {
    padding-top: 70px;
    }

    .timeline-vertical {
        margin-bottom: 100px;
    }

    .bg-form {
    padding: 50px;
    }

    .bg-form-2 {
    padding: 50px;
    }

    .bottom-team {
    width: 400px;
    }
    .bottom-team::before {
    width: 400px;
    }

    .mini-text {
    line-height: 1.55;
    font-size: 14px;
    }

    .mini-text-2 {
    line-height: 1.55;
    font-size: 14px;
    }

    .contaier-one {
    border-radius: 30px;
    }

    .active-slide {
        border-radius: 30px;
    }

    .active-slide::before {
        border-radius: 30px;
    }

    .contaier-one::before {
    border-radius: 30px;
    }

    .newlogo2022 {
        padding-top: 2rem;
        width: 25%;
    }

    .logotext {
    font-size: 36px;
    line-height: 42px;
    }


    .logotext2 {
    font-size: 16px;
    }

    .logo {
        width: 100%;
        height: 200px;
    }

    .preview {
    width: 90%;
    height: 1080px;
    max-width: 1620px;
    margin: 0 auto;
    position: relative;
    }

    .preview-bg {
  background: url(images/grafen2023.png?ver=1) no-repeat;
  position: absolute;
  max-width: 1496px;
  width: 100%;
  padding-top: 57%;
  margin-top: 30px;
  float: right;
  left: 9%;
  z-index: -2;
  background-size: cover;
}

    .logotext {
position: relative;

font-family: 'Roboto';
font-weight: 400;
font-size: 20px;
line-height: 2.7;
color: #FFFFFF;
text-align: center;
float: left;
margin-right: 15px;
}

.logotext2 {
position: relative;
width: 150px;
height: 55px;
font-family: 'Roboto';
font-weight: 400;
font-size: 20px;
line-height: 2.7;
text-align: center;
color: #FFFFFF;
    background: linear-gradient(90deg, #6a11cb 0%, #2575fc 100%);
border-radius: 10px;
float: right;
}


.logotext2:hover {
    background: linear-gradient(90deg, #2575fc 0%, #6a11cb 100%);
    transform: scale(1.05);
    box-shadow: 0 6px 18px rgba(0, 0, 0, 0.35);
}




    .subtitle {
        position: relative;
        font-family: 'Palui SP Demo';
        font-style: normal;

        font-size: 28px;

        color: #FFFFFF;
        text-align: center;
    }

    .title {
        position: relative;
        color: #FFFFFF;
        font-family: 'Palui SP Demo';
        font-style: normal;
        font-weight: 700;
        font-size: 58px;
        line-height: 80px;
        /* or 144% */
        letter-spacing: -3.25px;
        text-align: center;
    }

    .title::before {
        content: "БИТВА ИЗМЕРЕНИЙ";
        position: absolute;
        z-index: -2;
        font-family: 'Palui SP Demo';
        font-style: normal;
        font-weight: 700;
        font-size: 58px;
        line-height: 80px;
        letter-spacing: -3.25px;
        text-transform: uppercase;
        background:
            #FB42FF;
        background-clip: border-box;
        background-clip: border-box;
        -webkit-background-clip:
            text;
        -webkit-text-fill-color: transparent;
        filter: blur(13.5px);
        text-align: center;

    }

    .title-en {
        position: relative;
        color: #FFFFFF;
        font-family: 'Hisqaida 2018';
        font-style: normal;
        font-weight: 700;
        font-size: 64px;
        line-height: 80px;
        /* or 144% */
        letter-spacing: -3.25px;
    }

    .title-en::before {
        content: "Gas-discharge plasma and synthesis of nanostructures";
        position: absolute;
        z-index: -2;
        font-family: 'Hisqaida 2018';
        font-style: normal;
        font-weight: 700;
        font-size: 64px;
        line-height: 80px;
        /* or 144% */
        letter-spacing: -3.25px;

        text-transform: uppercase;
        background: linear-gradient(91.29deg, #FB42FF -1.02%, #5E0FFF 80.09%);;
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
        filter: blur(13.5px);

    }

    .container-mobile {
        width: 100%;
        margin: 0 auto;
    }


    .title-plushki {
font-size: 46px;
line-height: 47px;
margin-bottom: 40px !important;;
}

.countdown-time {
  padding: 5px;
  border-radius: 3px;
  display: inline-block;
   font-size: 96px;
}

.time-td {
    width: 200px;
}

    .countdown {
  font-size: 20px;
  line-height: 46px;
  margin-bottom: 100px !important;


}

.cont {
    margin-bottom: 100px;

}

.image-org-1 {
    width: 150px;
    height: 150px;
    margin-right: 30px;
}

.image-org-2 {
    width: 150px;
    height: 150px;
    margin-right: 30px;
}

.image-org-3 {
    width: 150px;
    height: 150px;
    margin-right: 30px;
}

.orgcom-container {
    width: 100%;
    height: 150px;
    margin-bottom: 30px;
}

.name-org {
    font-size: 24px;
}

.th {
  padding: 10px 8px;
}

.text-org {
    position: relative;
    padding-top: 25px;
}

.promovideo {
          border-radius: 30px;
    }


.logo1 {
height: 128px;
}


.logo2 {
height: 128px;
}

.logo3 {
height: 128px;
}

.logo4 {
height: 128px;
}

.logo5 {
height: 128px;
}

.logo6 {
height: 128px;
}

.map2023 {
    max-height: 1200px;
  height: 1200px;
}

}


@media screen and (min-width: 1785px) {
    .title {
        width: 67%;
    }
}

@media screen and (max-width: 1785px) and (min-width: 601px) {

}







.heading-one {
    width: 100%;
    font-family: Russo One;
    font-style: normal;
    font-weight: 700;
    text-align: center;
    color: #FFFFFF;
    margin-bottom: 20px;
}


.contaier-one {
    position: relative;
    width: 100%;
    height: 100%;
    background: #FFFFFF;
}

.contaier-one::before {
    content: "";
    position: absolute;
    z-index: -1;
    width: 100%;
    height: 100%;

    /* background: linear-gradient(98.43deg, #FB42FF 0%, #5E0FFF 99.41%); */
    filter: blur(16.5px);

}



.vi-color {
    color: linear-gradient(98.43deg, #FB42FF 0%, #5E0FFF 99.41%);;
}

.cont {
    display: flex;
    align-items: center;
    justify-content: center;

}

.contaier-one-text {
text-align: justify;
font-family: 'Roboto';
font-style: normal;
font-weight: 300;
line-height: 1.5;

color: #000000;
}

.bold {
    font-weight: 700;
}

.login-team {
    border-bottom: 2px solid #d9d9d9;
    height: 75px;
    width: 100%;
}

.login-cont-1 {
    width: 10%;
    position: relative;
    display: block;
    float: left;
    padding-top: 15px;
}

.login-cont-2 {
    width: 90%;
    position: relative;
    display: block;
    float: left;
}

.img-login {
    width: 24px;
    height: 24px;
    background: url(images/login.png);
}

.login-text {
    font-size: 14px;
}

.input-login {
    width: 100%;
    height: 55px;
    font-size: 16px;
    font-weight: 400;
}

.bg-form {
    max-width: 400px;
}

input {
  outline: none;
  border: none;
}

select {
  outline: none;
  border: none;
  background: #FFFFFF;
}

.input-login-area {
  width: 100%;
  height: 150px;
  font-size: 16px;
  font-weight: 400;
}




.bottom-team {
    position: relative;
    height: 70px;

    background: linear-gradient(98.43deg, #FB42FF 0%, #5E0FFF 99.41%);
    border-radius: 15px;
    margin: 0 auto;

display: flex;
align-items: center;
justify-content: center;
color: #FFFFFF;
font-size: 22pt;
margin-bottom: 15px;
margin-top: 15px;
text-decoration: none;

}

.bottom-team::before {
    content: "";
    position: absolute;
    z-index: -1;
    height: 70px;

    background: linear-gradient(98.43deg, #FB42FF 0%, #5E0FFF 99.41%);
    filter: blur(16.5px);
    border-radius: 15px;
    margin: 0 auto;

display: flex;
align-items: center;
justify-content: center;
margin-bottom: 15px;
margin-top: 15px;

}

.mini-text {
    color: #404040;
    font-weight: 400;
}

.mini-text-2 {
    color: #7b7b7b;
    font-weight: 400;
}

.basement {
    margin: 0 auto;
    margin-top: 50px;
    margin-bottom: 50px;
    max-width: 400px;
}

.logo1 {
position: relative;
width: 100%;
background: url(https://битва-измерений.рф/img/partners/KAI.png?ver=2) no-repeat;
background-size: contain;
}


.logo2 {
position: relative;
width: 100%;
background: url(https://битва-измерений.рф/img/partners/PIS-KAI.png?ver=2) no-repeat;
background-size: contain;
}

.logo3 {
width: 100%;
background: url(https://битва-измерений.рф/img/partners/zarnitza.png?ver=2) no-repeat;
background-size: contain;
}

.logo4 {
width: 100%;
background: url(https://gdp-nano.com/images/logotyps/7.png?ver=2) no-repeat;
background-size: contain;
}

.logo5 {
width: 100%;
background: url(https://gdp-nano.com/images/logotyps/8.png?ver=2) no-repeat;
background-size: contain;
}

.logo6 {
width: 100%;
background: url(https://gdp-nano.com/images/logotyps/9.png?ver=1) no-repeat;
background-size: contain;
}



.newlogo2022 {
position: relative;
display: flex;
float: left;

}




.container-logo-team {
    float: right;
}

.gr-color {

    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-fill-color: transparent;
}

.table {
  font-family: "Roboto", "Arial", Sans-Serif;
  font-size: 14px;
  width: 100%;
  border-collapse: collapse;
  text-align: left;
}
.th {
  font-weight: normal;
  color: #000000;
}
.td {
  color: #000000;
  padding: 9px 8px;
  transition: .3s linear;
}
.tr:hover td {
  color: #000000;
}

.title-plushki {
position: relative;
width: 100%;
margin: 0 auto;
font-family: "Hisqaida 2018", "Roboto", Arial, sans-serif;
font-style: normal;
font-weight: bold;
font-weight: 700;
text-align: center;
letter-spacing: 0px;

color: #FFFFFF;
}

.countdown {
    position: relative;
    margin: 0 auto;
  font-family: "Hisqaida 2018";
  font-weight: 700;
  text-align: center;
  color: #FFFFFF;


}

.time-gr {
/*    background: linear-gradient(90.63deg, #FB42FF 0%, #5E0FFF 100%);
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;
background-clip: text;
text-fill-color: transparent; */
}

.countdown-number {
  padding: 10px;
  border-radius: 3px;
  display: inline-block;
}

.countdown-time {
  border-radius: 3px;
  display: inline-block;
}

.countdown-text {
  display: block;
  padding-top: 5px;
  font-size: 24px;
  font-weight: 100;
}


.image-org-1 {
    background: url(images/img-org/img-org-1.png?ver=1);
    position: relative;
    float: left;
    background-size: cover;
}

.image-org-2 {
    background: url(images/img-org/img-org-2.png?ver=1);
    position: relative;
    float: left;
    background-size: cover;
}

.image-org-3 {
    background: url(images/img-org/img-org-3.png?ver=1);
    position: relative;
    float: left;
    background-size: cover;
}


.name-org {
    font-weight: 700;
}






.slide-bg1 {
background: url(img-slide/2022/01.png?ver=1) no-repeat;
position: relative;
max-width: 960px;
width: 100%;
padding-top: 56.25%;
background-size: cover;
}

.slide-bg2 {
background: url(img-slide/2022/02.png?ver=1) no-repeat;
position: relative;
max-width: 960px;
width: 100%;
padding-top: 56.25%;
background-size: cover;
}

.slide-bg3 {
background: url(img-slide/2022/03.png?ver=1) no-repeat;
position: relative;
max-width: 960px;
width: 100%;
padding-top: 56.25%;
background-size: cover;
}

.slide-bg4 {
background: url(img-slide/2022/04.png?ver=1) no-repeat;
position: relative;
max-width: 960px;
width: 100%;
padding-top: 56.25%;
background-size: cover;
}

.slide-bg5 {
background: url(img-slide/2022/05.png?ver=1) no-repeat;
position: relative;
max-width: 960px;
width: 100%;
padding-top: 56.25%;
background-size: cover;
}


.slide-bg6 {
background: url(img-slide/2022/06.png?ver=1) no-repeat;
position: relative;
max-width: 960px;
width: 100%;
padding-top: 56.25%;
background-size: cover;
}

.slide-bg7 {
background: url(img-slide/2022/07.png?ver=1) no-repeat;
position: relative;
max-width: 960px;
width: 100%;
padding-top: 56.25%;
background-size: cover;
}

.slide-bg8 {
background: url(img-slide/2022/08.png?ver=1) no-repeat;
position: relative;
max-width: 960px;
width: 100%;
padding-top: 56.25%;
background-size: cover;
}

.slide-bg9 {
background: url(img-slide/2022/09.png?ver=1) no-repeat;
position: relative;
max-width: 960px;
width: 100%;
padding-top: 56.25%;
background-size: cover;
}

.slide-bg10 {
background: url(img-slide/2022/10.png?ver=1) no-repeat;
position: relative;
max-width: 960px;
width: 100%;
padding-top: 56.25%;
background-size: cover;
}

.active-slide::before {
    content: "";
    position: absolute;
    z-index: -1;
    width: 100%;
    height: 100%;

    background: linear-gradient(98.43deg, #FB42FF 0%, #5E0FFF 99.41%);
    filter: blur(16.5px);
}

.promovideo {
  position: relative;
  padding-bottom: 56.25%; /* задаёт высоту контейнера для 16:9 (если 4:3 — поставьте 75%) */
  height: 0;
  overflow: hidden;
}
.promovideo iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-width: 0;
  outline-width: 0;
}

.map2023 {
    position: relative;
  background: url(https://gdp-nano.com/css/images/map2024.png) no-repeat;
    background-size: auto;
  background-size: contain;
  margin: 0 auto;
  width: 100%;
  max-width: 500px;

}
